# Uses of Class
com.ngrok.services.IpPolicyRules.GetCallBuilder

Packages that use IpPolicyRules.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of IpPolicyRules.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return IpPolicyRules.GetCallBuilder
  Modifier and Type
  Method
  Description
  `IpPolicyRules.GetCallBuilder`
  IpPolicyRules.`get(String id)`
  Get detailed information about an IP policy rule by ID.